Web page Scraping
=================

How to run this page
--------------------------

- Copy all the files and the folders to the webserver.
- run the index file.

Notes:
------
- There are two include files.
- The file remove.txt which has the words to be removed when filtering for keywords.
- There is one class file inside class folder.